-- X Clay
-- by SaKeL

minetest = minetest.global_exists('minetest') and minetest --[[@as Minetest]]

local mod_start_time = minetest.get_us_time()
local path = minetest.get_modpath('x_clay')

dofile(path .. '/api.lua')
dofile(path .. '/nodes.lua')
dofile(path .. '/crafting.lua')

local mod_end_time = (minetest.get_us_time() - mod_start_time) / 1000000

print('[Mod] x_clay loaded.. [' .. mod_end_time .. 's]')
